<?php
/**
 * This Software is the property of Data Development and is protected
 * by copyright law - it is NOT Freeware.
 * Any unauthorized use of this software without a valid license
 * is a violation of the license agreement and will be prosecuted by
 * civil and criminal law.
 * http://www.shopmodule.com
 *
 * @copyright (C) D3 Data Development (Inh. Thomas Dartsch)
 * @link          http://www.oxidmodule.com
 */

/**
 * Metadata version
 */
$sMetadataVersion = '1.1';

/**
 * Module information
 */
$aModule = array(
    'id'          => 'd3delarticles',
    'title'       => (class_exists('d3utils') ? d3utils::getInstance()->getD3Logo() : 'D&sup3;') //
        . ' Artikel l&ouml;schen',
    'description' => array(
        'de' => 'L&ouml;schen Sie bequem im Admin mehrere Artikel anhand eine individuellen Auswahl.',
        'en' => 'n/a',
    ),
    'thumbnail'   => 'picture.png',
    'version'     => '3.0.1.1',
    'author'      => 'D&sup3; Data Development (Inh.: Thomas Dartsch)',
    'email'       => 'support@shopmodule.com',
    'url'         => 'http://www.oxidmodule.com/',
    'extend'      => array(),
    'files'       => array(
        'd3_delarticles_update' => 'd3/d3delarticles/setup/d3_delarticles_update.php',
        'd3delete'              => 'd3/d3delarticles/controllers/admin/d3delete.php',
        'd3delete_list'         => 'd3/d3delarticles/controllers/admin/d3delete_list.php',
        'd3delete_main'         => 'd3/d3delarticles/controllers/admin/d3delete_main.php',
    ),
    'templates'   => array(
        'd3delete.tpl'                   => 'd3/d3delarticles/views/admin/tpl/d3delete.tpl',
        'd3delete_list.tpl'              => 'd3/d3delarticles/views/admin/tpl/d3delete_list.tpl',
        'd3delete_main.tpl'              => 'd3/d3delarticles/views/admin/tpl/d3delete_main.tpl',
        'headitem_d3delarticles_css.tpl' => 'd3/d3delarticles/views/admin/blocks/headitem_d3delarticles_css.tpl',
    ),
    'events'      => array(
        'onActivate' => 'd3install::checkUpdateStart',
    ),
    'blocks'      => array(
        array(
            'template' => 'headitem.tpl',
            'block'    => 'admin_headitem_inccss',
            'file'     => 'views/admin/blocks/headitem_d3delarticles_css.tpl'
        ),
    )
);